activemq-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From chrisco <chr...@stepahead.com.au>
Subject Axis deprecation from 5.8: Should that be Axis 1 deprecation?
Date Mon, 08 Oct 2012 17:54:08 GMT
On this page:

http://activemq.apache.org/axis-and-cxf-support.html
<http://activemq.apache.org/axis-and-cxf-support.html>  

it says that Axis support is @deprecated and will be removed in version 5.8.

A related JIRA issue:

https://issues.apache.org/jira/browse/AMQ-4054
<https://issues.apache.org/jira/browse/AMQ-4054>  

states that Axis 1 is being deprecated so I assume this means Axis 2 is
still supported.

Should the warning on the ActiveMQ page read: "Axis 1.x support is
deprecated" instead of "Axis support is deprecated"?





--
View this message in context: http://activemq.2283324.n4.nabble.com/Axis-deprecation-from-5-8-Should-that-be-Axis-1-deprecation-tp4657619.html
Sent from the ActiveMQ - User mailing list archive at Nabble.com.

Mime
View raw message